Subject: Undeliverable: I will ask the rain so that he will not touch you when do you want to go for a walk.
From: <[email-masked]>
To: <[email-masked]>
Date: Fri, 29 Jan 2021 21:04:45 +0000

[https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470]
Your message to [email-masked] couldn't be delivered.
A custom mail flow rule created by an admin at linksfoundation.com has blocked your message.
The user does not exist any more.
apoorv  Office 365      ismb.it
Sender          Action Required
Blocked by mail flow rule

How to Fix It
An email admin at linksfoundation.com has created a custom mail flow rule that blocks messages that meet certain conditions, and it appears that your message has met one or more of those conditions.

  *   Check the text above for a custom message from the email admin that may help explain why your message was blocked and how you might be able to fix it. For example, removing prohibited words from the message or sending the message from a different email account may be sufficient to deliver your message.

If you've tried and you're still not able to fix the problem, consider contacting the email admin at linksfoundation.com to discuss what to do. While they're unlikely to remove or relax the rule, if you have a legitimate need to deliver your message they may offer guidance for how to do so.

________________________________

More Info for Email Admins
Status code: 550 5.7.1_ETR

This error occurs because an email admin at linksfoundation.com has created a custom mail flow rule that has blocked the sender's message.

In some cases, the sender can change the message so it no longer violates the rule. However, depending on the rule's conditions, it's possible that the only way to deliver the message is to change the rule itself, and only an email admin at linksfoundation.com can do that. Although it's possible the rule is unintentionally flawed or it's stricter than the admin intended, it may be working exactly as they want it to.

Original Message Details
Created Date:   1/29/2021 9:04:34 PM
Sender Address: [email-masked]
Recipient Address:      [email-masked]
Subject:        I will ask the rain so that he will not touch you when do you want to go for a walk.

Error Details
Reported error: 550 5.7.1 TRANSPORT.RULES.RejectMessage; the message was rejected by organization policy
DSN generated by:       DB6P195MB0101.EURP195.PROD.OUTLOOK.COM

Message Hops
HOP     TIME (UTC)      FROM    TO      WITH    RELAY TIME
1       1/29/2021
9:04:35 PM      mtprv   mail.lsmindia.com       ESMTPSA 1 sec
2       1/29/2021
9:04:40 PM      mail.lsmindia.com       localhost       ESMTP   5 sec
3       1/29/2021
9:04:40 PM      localhost       mail.lsmindia.com       ESMTP   *
4       1/29/2021
9:04:41 PM      mail.lsmindia.com       localhost       ESMTP   1 sec
5       1/29/2021
9:04:41 PM      localhost       mail.lsmindia.com       ESMTP   *
6       1/29/2021
9:04:43 PM      mail.lsmindia.com       AM5EUR03FT013.mail.protection.outlook.com       Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    2 sec
7       1/29/2021
9:04:44 PM      AM5EUR03FT013.eop-EUR03.prod.protection.outlook.com     AM0PR02CA0001.outlook.office365.com     Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    1 sec
8       1/29/2021
9:04:44 PM      AM0PR02CA0001.eurprd02.prod.outlook.com DB6P195MB0101.EURP195.PROD.OUTLOOK.COM  Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    *

Original Message Headers

From: Anna <[email-masked]>
Reply-To: Anna <[email-masked]>
Date: Sat, 30 Jan 2021 00:04:34 +0300
Organization:
MessageID: [email-masked]
Subject: I will ask the rain so that he will not touch you when do you want to go for a walk.
To: Undisclosed recipients:;

Subject: I will ask the rain so that he will not touch you when do you want to go for a walk.
From: Anna <[email-masked]>
To: Undisclosed recipients:;
Date: Sat, 30 Jan 2021 00:04:34 +0300

Hello. Remember me? Anna.
I'm writing to you as promised.
When is your flight to Zanzibar?
I looked, our hotels are not far from each other.
Where are you now?
My flight from Kiev.
Who are you flying with?
It's nice that we both like to travel.
I think it will be useful to get to know each other better.
I decided to send you one of my last photos, I hope you will send me your photo in response.
Have a nice day!